Subject: bug#10538: emacs lisp intro bug

From: chromaticwt zac <[email-masked]>
Date: Tue, 17 Jan 2012 12:53:08 -0700

In section 12.2 of the emacs lisp intro, the section labeled 1. contains
the sentence "The regular expression will be a string between quotations
marks.",
"quotations" should be "quotation". this is emacs version 24.0.92.1.